Subject: Re: Nomads order placing issue
From: Akhil P Walia <[email-masked]>
To: krishna tiwari <[email-masked]>
Cc: deeksha <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Fri, 22 Feb 2013 01:43:48 +0530 (IST)

I see he placed order two times. However, as per him no payment info was asked. 
Will check with client. 

Date sort iconOrder # Status Products Total 
21/02/13 	20527 View order 20527.Edit order 20527.Delete order 20527.<h4>Folow-up summary</h4><b></b>	Order Received 	61 	£571.50 
21/02/13 	20521 View order 20521.Edit order 20521.Delete order 20521.<h4>Folow-up summary</h4><b></b>	Order Received 	63 	£547.70 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "krishna tiwari" <[email-masked]> 
To: "akhil" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, February 21, 2013 8:37:06 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Nomads order placing issue 

Hi Sir, 

Customer from Australia is not able to place the order as he is not getting payment options. I checked from my side and all is working. Please check and do the needful. 

7:09:20 PM [Yvonne] can I pay via bank money TFR 
7:10:28 PM [Kate] Hello, my name is Kate. Welcome to live chat support from Nomads Clothing. 
7:14:31 PM [Kate] I am sorry for the delay. 
7:14:47 PM [Kate] I faced some technical issue with my PC. 
7:16:08 PM [Kate] The easiest is to pay online via credit or debit card. We use Sagepay which is completely secure. We also accept Paypal. 
7:16:52 PM [Yvonne] Ok thats fine - I placed an order but I was not asked for my card details. 
7:17:23 PM [Kate] May I know how did you pay? 
7:18:56 PM [Yvonne] I haven't yet. It didn't give an option to 
7:19:40 PM [Kate] Please be online while I check that for you. 
7:20:34 PM [Yvonne] I am online now. This is my tird attempt and it keeps getting me to fill in the delivery info 
7:21:10 PM [Kate] I understand that. 
7:21:19 PM [Kate] I am checking from my side. 
7:22:50 PM [Yvonne] Your order number is 20521. 
7:23:07 PM [Yvonne] My order number rather :) 
7:23:12 PM [Kate] Thank you for your patience. 
7:23:22 PM [Kate] I checked from my side and everything is working fine. 
7:24:30 PM [Kate] Once you will put your personal information and click on 'continue' it will ask for the card details. 
7:25:12 PM [Yvonne] No it did not do that. 
7:25:24 PM [Kate] Provide me few more minutes to check the status of your order. 
7:26:18 PM [Kate] Could you please provide me your email id? 
7:26:33 PM [Yvonne] [email-masked] 
7:26:41 PM [Kate] Thank you. 
7:26:46 PM [Kate] One moment please... 
7:28:16 PM [Kate] Thank you for being online. 
7:28:31 PM [Kate] I can see your created order, however the payment is pending. 
7:29:17 PM [Kate] Should we go ahead to place the order once again steps by steps? 
7:29:25 PM [Yvonne] No problem. I am stepping away for a min so I can clean my teeth - Its 1am here :) I had better get ready for bed while I wait. I'll be back in 5 mins 
7:30:07 PM [Kate] OK, however it will hardly 2 minutes to review and complete the order. 
7:31:34 PM [Yvonne] Hello back sorry we must have sent at same time. Sorry did't see your response. 
7:32:12 PM [Kate] No worries, it's OK. 
7:32:29 PM [Yvonne] How can I place it again 
7:32:35 PM [Kate] Please choose your product and click on "Add to bag" 
7:33:49 PM [Kate] Once done with your products, please click on "Checkout" at the top right hand side of the page. 
7:34:10 PM [Yvonne] ok:) 
7:36:33 PM [Kate] Let me know once you are done with above steps. 
7:36:44 PM [Yvonne] will do 
7:36:55 PM [Kate] Thanks 
7:40:35 PM [Kate] Are you done with our product selection? 
7:40:58 PM [Yvonne] yeah starting over though so I'll be a bit. 
7:41:19 PM [Kate] No problem, I am here with you. 

7:51:41 PM [Yvonne] ready :) Sorry have to keep just under $900 to avoid import tax and custom fees. So have to check currency calculator all the time. But ready to go now. 

7:52:05 PM [Kate] That's good. 

7:52:33 PM [Kate] Now click on "Checkout" at the top right hand side of the page. 

7:53:27 PM [Kate] The next page will ask for your information to fill. 

7:58:38 PM [Yvonne] now on review page and all is good 

7:59:36 PM [Kate] That's great!!! 

7:59:42 PM [Yvonne] Your order number is 20527. But no payment option it went straight to this Your order number is 20527." 

8:00:08 PM [Kate] Click on 'continue' at the bottom of the page. 

8:00:58 PM [Yvonne] There is no continue on the bottom of the page. There is " what would you like to do next. 

8:01:17 PM [Yvonne] oh its not a button to click though 

8:02:30 PM [Kate] After review order you should click on 'continue' at the bottom of the page. 

8:02:35 PM [Kate] After which it will ask for the payment options. 

8:03:14 PM [Yvonne] yes it had continue and I pressed that but it jumped straight to order # 

8:05:00 PM [Kate] One moment please... 

8:05:11 PM [Kate] Let me check that once again from my side. 

8:06:39 PM [Kate] I am sorry for the issue you faced while placing the order. 

8:06:49 PM [Kate] Please let me know your contact number. 

8:07:27 PM [Kate] I am not technically able to assist you further. I will have someone from Nomads team to get in touch with you soon. 

8:08:00 PM [Yvonne] Its 1:30 am I think I'll come back to this tomorrow. Can you ensure that the order is not cancelled so that what i have ordered is not sold out. I am very happy with my last order selection. my phone is 0422238611 but I am going to go to bed now. 

8:08:24 PM [Kate] OK. 

8:08:28 PM [Kate] I will make a note of it. 

8:08:37 PM [Kate] Thanks for the details. 

8:08:43 PM [Yvonne] Thanks for your help :) 

8:08:55 PM [Kate] It's all my pleasure assisting you. 

Thanks & Regards 
Krishna